version: '3.3'

# Rename this afile as docker-compose.override.yml if you need to make some dev on this project.

services:
    metrics:
        volumes:
            - ./entrypoints:/entrypoints
            - ./vidjil/tools/api_vidjil.py:/app/api_vidjil.py
            - ./main.py:/app/main.py
